define([
	"aps/i18n"
], function(
	_
) {
	"use strict";

	var consts = {
		// 2 decimal places and max count of digits = 6
		numberPattern: "^-?(\\d{1,4}[.,]?\\d{0,2}|\\d{1,5}[.,]?\\d?)$",

		numberInvalidMessage: _("The value you entered is invalid. Accepted length is up to 6 digits, max number of decimal places is 2.")
	};

	return consts;
});